Hallo zusammen,

ich wollte gerade nach längerer Zeit meine VS240HD an meiner RS815+ in Betrieb nehmen (lief mal an einer DS215j).

Beim Suchen in der SurveilanceStation bekomme ich die folgende Meldung:

Die installierte Firmware-Version von VisualStation ist nicht kompatibel. Aktualisieren Sie bitte auf die neueste Version
Versionsmeldung-VS240HD.jpg

Bei der VS240HD wir mir die Version 2.3.0-1504 angezeigt. Neu Version aus dem Internet habe ich heruntergeladen (2.4.1), aber ich finde keine Möglichkeit, diese zu übertragen/zu installieren. Auf dem Monitor an der VS240HD habe ich nach einem Reset die Info, dass gepaart werden muss. Das ergibt jedoch die oben genannte Meldung.
Suche im Internet hat leider keinen Erfolg gebracht. Ein hilfreicher Tipp wäre super. Gerne auch auf eine Handbuch oder ähnliches (Vielleicht hab ich ja nur Tomaten auf den Augen ).

Auf dem Monitor fehlt mir übrigens umlaufen ein kleines bisschen vom Rand, den ich nicht sehen kann. Ist da vielleicht was wichtiges ? USB-Stick habe ich gesteckt.

Vielen Dank und Grüße,
Michael